<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="5dp"
    android:background="@color/white">

    <EditText
        android:id="@+id/et_input_text"
        android:layout_width="match_parent"
        android:layout_margin="8dp"
        android:gravity="center_vertical"
        android:textSize="18sp"
        android:textColor="@color/dark_grey"
        android:background="@drawable/input_text_bg"
        android:layout_height="45dp" />




    <Button
        android:id="@+id/btn_input_ok"
        android:layout_width="110dp"
        android:layout_height="40dp"
        android:textColor="@color/white"
        android:layout_below="@id/et_input_text"
        android:layout_alignParentRight="true"
        android:layout_margin="10dp"
        android:textSize="18sp"
        android:gravity="center"
        android:text="@string/ok"
        android:backgroundTint="@color/colorPrimary"
        android:background="@color/colorPrimary"/>

    <Button
        android:id="@+id/btn_input_cancel"
        android:layout_width="110dp"
        android:layout_height="40dp"
        android:textColor="@color/white"
        android:layout_below="@id/et_input_text"
        android:layout_toLeftOf="@id/btn_input_ok"
        android:layout_margin="10dp"
        android:textSize="18sp"
        android:gravity="center"
        android:text="@string/cancel"
        android:backgroundTint="@color/colorPrimary"
        android:background="@color/colorPrimary"/>

</RelativeLayout>